@charset "utf-8";
/* CSS Document */ 

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}

/******** End CSS Reset *******/

body{
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	background-color:rgb(81,56,13);
	
}

.wrapper{
background-image: url(wrapper11.png);
width:948px;
margin-top: 2px;
margin-left:auto;
margin-right:auto;
padding:5px;
}
.wrapper1{
background-image: url(wrapper11.png);
width:948px;
margin-top:0px;
margin-left:auto;
margin-right:auto;
padding:5px;
}
.wrapper2{
background-image: url(wrapper11.png);
width:948px;
margin-top:0px;
margin-left:auto;
margin-right:auto;
padding:5px;
}
.wrapper3{
background-image: url(wrapper11.png);
width:948px;
margin-top:0px;
margin-left:auto;
margin-right:auto;
padding:5px;
}

/*header*/
#header1{

	background-image: url(wrapper17.png);
	width:949px;
	height:240px;
	border-style:solid;
	border-width:1px;
	border-color:black;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
	padding:5px;
}

#header{
	
	background-image: url(wrapper17.png);
	width:949px;
	height:238px;
	border-style:solid;
	border-width:1px;
	border-color:black;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
	padding:5px;
	}
#header h1{
	position:absolute;
	z-index:-2;
}
#header1 h1{
	position:absolute;
	z-index:-2;
}
 /*navigation*/
	ul.nav{ 
	background-color:rgb(138,158,97);
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);*/
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
	border-right:solid 2px black;
	border-bottom:solid 2px black;
	border-left:solid 2px black;
	width:959px;
	height:25px;
	margin-top:-400px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	padding: 2px 0px 2px 0px;
	list-style:none;
	text-align:center;
	font-size:1em;
	overflow:hidden;
	/*zoom:1;*/
	}
	ul.nav li{ 
	float:left;
	}

	ul.nav li.current a{
	color:white;
	}

	ul.nav a{
	width:10em;
	font-size:small;
	font-weight:bold;
	display:block;
	padding-top:3px;
	margin-top:0px;
	margin-right:5px;
	margin-left:30px;
	text-decoration:none;
	color:white;
	}

	ul.nav a:visited{
	color:black;
	}

	ul.nav a:hover{
	text-decoration:underline;
	background-color: rgba(228,217,111,.5);
	color:brown;

	}
	ul.nav a:active{
	background-color:white;
	}
	
	ul.nav1{ 
	background-color:rgb(138,158,97);
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);*/
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
	border-right:solid 2px black;
	border-bottom:solid 2px black;
	border-left:solid 2px black;
	width:959px;
	height:25px;
	margin-top:5px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	padding: 2px 0px 2px 0px;
	list-style:none;
	text-align:center;
	font-size:1em;
	overflow:hidden;
	/*zoom:1;*/
	}
	ul.nav1 li{ 
	float:left;
	}

	ul.nav1 li.current a{
	color:white;
	}

	ul.nav1 a{
	width:10em;
	font-size:small;
	font-weight:bold;
	display:block;
	padding-top:3px;
	margin-top:0px;
	margin-right:5px;
	margin-left:30px;
	text-decoration:none;
	color:white;
	}

	ul.nav1 a:visited{
	color:black;
	}

	ul.nav1 a:hover{
	text-decoration:underline;
	background-color: rgba(228,217,111,.5);
	color:brown;

	}
	ul.nav1 a:active{
	background-color:white;
	}
	
	ul.nav2{ 
	background-color:rgb(138,158,97);
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);*/
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
	border-right:solid 2px black;
	border-bottom:solid 2px black;
	border-left:solid 2px black;
	width:959px;
	height:25px;
	margin-top:5px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	padding: 2px 0px 2px 0px;
	list-style:none;
	text-align:center;
	font-size:1em;
	overflow:hidden;
	/*zoom:1;*/
	}
	
	ul.nav2 li{ 
	float:left;
	}

	ul.nav2 li.current a{
	color:white;
	}

	ul.nav2 a{
	width:10em;
	font-size:small;
	font-weight:bold;
	display:block;
	padding-top:3px;
	margin-top:0px;
	margin-right:5px;
	margin-left:30px;
	text-decoration:none;
	color:white;
	}

	ul.nav2 a:visited{
	color:black;
	}

	ul.nav2 a:hover{
	text-decoration:underline;
	background-color: rgba(228,217,111,.5);
	color:brown;

	}
	ul.nav2 a:active{
	background-color:white;
	}
ul.nav3{ 
	background-color:rgb(138,158,97);
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);*/
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
	border-right:solid 2px black;
	border-bottom:solid 2px black;
	border-left:solid 2px black;
	width:959px;
	height:25px;
	margin-top:5px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	padding: 2px 0px 2px 0px;
	list-style:none;
	text-align:center;
	font-size:1em;
	overflow:hidden;
	/*zoom:1;*/
	}
	ul.nav3 li{ 
	float:left;
	}

	ul.nav3 li.current a{
	color:white;
	}

	ul.nav3 a{
	width:10em;
	font-size:small;
	font-weight:bold;
	display:block;
	padding-top:3px;
	margin-top:0px;
	margin-right:5px;
	margin-left:30px;
	text-decoration:none;
	color:white;
	}

	ul.nav3 a:visited{
	color:black;
	}

	ul.nav3 a:hover{
	text-decoration:underline;
	background-color: rgba(228,217,111,.5);
	color:brown;

	}
	ul.nav3 a:active{
	background-color:white;
	}

	
/*home page*/
#main{
	display:block;
	background-image: url(wrapper2a.png);
	width:500px;
	border-style: solid;
	border-width: 1px;
	border-color:black;
	padding:5px 10px 10px 10px;
	margin-top:-320px;
	margin-bottom:15px;
	margin-left:20px;
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);*/
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
}

.news{
height:575px;

}

.bold{
font-size:120%;
font-weight:bolder;
}
/*hover:input  {

sheriffs_star1.png;}*/

.event{
	display:block;
	background-image: 
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);*/
	/*box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);*/
	list-style-type:none;
	text-align:center;
	padding:10px;
	margin:-285px 3px 125px 555px;
	width:325px;*/
}

h2{
font-size:175%;
font-weight:bold;
}

hr {
height:5px;
border-bottom:1px solid black;
background-color:red;
margin:auto;
margin-right:35px;
margin-left:35px;
}

/*background olive green behind row of 3 pictures on index page right above sponsors*/
.custom{
	width:930px;
	display:block;
	background-color:rgba(138,158,97,.75);
	margin-top:15px;
	margin-bottom:0px;
	margin-left:5px;
	padding:5px;
}

.style1{
	padding:3px;
	display:block;
	-webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.75);*/
	box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.75);
}

.style1 img{
	display:block;
}

.style2{
	padding:3px;
	-webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.75);*/
	box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.75);
}

.style2 img{
	display:block;
}

.style3{
	padding:3px;
	-webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.75);*/
	box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.75);
}

.style3 img{
	display:block;
}
/*end home page*/


/*recipient page,acrf page*/

#content{
	display:block;
	background-color: rgba(228,217,111,.75);
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);*/
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
	width:650px;
	border-style:solid;
	border-width:1px;
	border-color:black;
	padding:5px 18px 10px 18px;
	margin-top:15px;
	margin-bottom:10px;
	margin-left:25px;
}
#content3{
	display:block;
	background-color: rgba(228,217,111,.75);
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);*/
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
	width:650px;
	border-style:solid;
	border-width:1px;
	border-color:black;
	padding:5px 18px 10px 18px;
	margin-top:15px;
	margin-bottom:10px;
	margin-left:25px;
}

.bold{
font-style:italic;
font-size:1em;
}

/*photo gallery page*/

#gallery{
	display:block;
	background-color: rgba(228,217,111,.75);
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	/*-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);*/
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
	width:845px;
	height:900px;
	border-style:solid;
	border-color:black;
	border-width:1px;
	margin-top:50px;
	margin-right:auto;
	margin-bottom:25px;
	margin-left:auto;
	
	border-bottom-width:0px;
	border-color:black;
}

/*footer*/
ul.foot{		
background-image: url(wrapper17.png);
clear:both;
width:959px;
height:250px;
border:solid 1px black;
margin-top:5px;
margin-right:auto;
margin-bottom:10px;
margin-left:-6px;
padding:10px 0px 0px 0px;
list-style:none;
text-align:center;
font-size:1em;
overflow:hidden;
/*zoom:1;*/
	
}

ul.foot li{ 
	float:left;
}

ul.foot a{
	display:block;
	width:10em;
	font-size:small;
	padding:0px 0px 0px 15px;
	margin-top:0px;
	margin-right:5px;
	margin-left:25px;
	text-decoration:none;
	color:brown;
}

ul.foot a:visited{
	color:black;
}

ul.foot a:hover{
	text-decoration:underline;
	background-color:rgba(228,217,111,.5);
	color:brown;
}

ul.foot a:active{
	color:yellow;
	background-color:olive;
}

ul.foot li.current a{
color:white;
}

.special{
font-family: 'Mr Dafoe', cursive;
margin-top:-215px;
margin-right:200px;
margin-left:100px;
margin-bottom: -10px;
}

/*end footer*/

h3{
font-size:100%;
}
.counter{
margin-top:5px;


}

.donate{
margin-left: 610px;
margin-top: -85px;
margin-bottom: 0px;

}
ul.donow a{
font-size:130%;
color:white;

}

ul.donow a:hover{

color:black;
background-color:white;
font-size: 140%;
padding:5px;
border-style: solid;
border-width:3px;
text-decoration: none;


}

.temp{
float:left; 
margin-top:-550px; 
margin-left:640px; 



}
ul.temp1 a{
border-color:black;
background-color:white; 
padding:10px; 
border-style:solid;
border-width:10px; 
color:black;
font-size:175%;


}

ul.temp1 a:hover{

color:white;
background-color:black;
font-size: 140%;
padding:5px;
border-style: solid;
border-width:3px;
text-decoration: none;


}

 





